Subject: Trainer Candidate - Ankita Suri
From: Ankita Suri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:09:30 -0400

| | Tech Support Test

Name | Ankita Suri
E-mail | [email-masked]
Phone Number | (91) 8512029241
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida extension sector -1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Kalkine solutions pvt ltd | Manager customer support | 18-5-2021 | 50000
Previous Employer 2 | Infoedge india ltd | Assistant manager | 28-3-2019 | 36000

If Selected, how much time do you need to join? | Immediate joining
Please briefly describe your work experience specifically in training? | I worked as a team leader so hired my own team by providing them full knowledge of the product and organisation through training using various tools as per the policy.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Being a customer support manager handling customers escalation is most challenging were you are not at fault but because customer is a king you have handle things accordingly.And this happens more frequently . Handling a team is not task of training is done in an appropriate way it was required to be done. Sontraining plays most important role in performance.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service title means short term relation with the customer but when customer says you have great customer service it means he is an opportunity for the organisational growth and will be with the organisation for long term. We can expect more loyal customers if our customer service is great.
What according to you makes you a good candidate for this position? | Because I will focus on organisational growth instead only focusing on my personal growth leaving every other things behind. If organisation will grow it is automatically going to effect personal growth by our effectiveness. Will work efficiently to reach organisational goals .will not head the team will lead a team by being a leader instead of being a manager only.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |